﻿#header 
{
    background: url('../images/interface/Header/header_background.gif') no-repeat left bottom;
}

#header .headerMenu .logo{ width:350px; height:252px; background: none; float:left; margin-left: 0px;}

#footer .footerLinks ul li
{
    display: inline;
}

#footer
{
    margin-top: 0px;
    top: 0px;
}

body
{
    margin-top: 0px;
    background: #000 url('../images/interface/defaultBackground.jpg') no-repeat;
    background-position: center 10px;
}

